i.more-credit-info {
	left: 0;
	right: 0;
	margin: 0 auto;
	top: -8px!important;
	width:100%;
	z-index: 201!important;
}
.custom-popover {
	border-color: #E9EAEE;
	-webkit-box-shadow: 0 0 6px 0 #DADADA;
	-moz-box-shadow: 0 0 6px 0 #DADADA;
	box-shadow: 0 0 6px 0 #DADADA;
}
.custom-popover {
	position: absolute;
	top: inherit;
	left: 0;
	right: 0;
	margin: 0 auto;
	display: block;
	bottom: 18px;
	z-index: 1010;
	max-width: 100%;
	width:100%;
	padding: 1px;
	text-align: left;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,.2);
	border-radius: 6px;
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
	box-shadow: 0 5px 10px rgba(0,0,0,.2);
	white-space: normal;
}
.custom-popover.top .arrow {
	left: 50%;
	margin-left: -11px;
	border-bottom-width: 0;
	border-top-color: #999;
	border-top-color: rgba(255,255,255,1);
	bottom: -11px;
}
.custom-popover .arrow, .custom-popover .arrow:after {
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
}
.custom-popover .arrow {
	border-width: 11px;
}
.custom-popover .popover-content {
	padding: 9px 14px;
}
.custom-popover .popover-content p {
	font-size: 13px;
	font-style: initial;
	color: #333;
	margin-bottom: 0;
}